
QGIS Application - Bug report #17145

Processing: GRASS7 nviz does  not work

2017-09-14 09:32 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:2.18.12 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25044

Description

It used to work for GRASS64.

Associated revisions

Revision cef2f89f - 2017-10-02 11:34 AM - Alexander Bruy

[processing] nviz is not available in GRASS 7 (fix #17145)

History

#1 - 2017-10-02 12:34 PM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|cef2f89f45bc6b806e382c129a8568717d32c40c.
